@charset "UTF-8";
/* CSS Document */

body{ margin:0; padding:0; background:#666; font-family:Arial, Helvetica, sans-serif}
a:link{text-decoration:none}
a:hover{ text-decoration:none}
#container{ width:960px; margin:0 auto 20px auto}
#content{ width:960px; display:block; float:left; background:#efefef; padding:0 0 15px 0}
#content.home{ padding:0}
#content.azzurro { background:#efefef url(elementi/bg_colori_azzurro.png) repeat-y}
#content.arancio { background:#efefef url(elementi/bg_colori_arancio.png) repeat-y}
#content.grigio { background:#efefef url(elementi/bg_colori_grigio.png) repeat-y}
#content.viola { background:#efefef url(elementi/bg_colori_viola.png) repeat-y}
#content.verde { background:#efefef url(elementi/bg_colori_verde.png) repeat-y}
#content.rosa { background:#efefef url(elementi/bg_colori_rosa.png) repeat-y}

#head{ background:#d6df31; min-height:120px; position:relative}
#back{ width:400px; height:120px; background:transparent url(elementi/logo.png) no-repeat 0 -5px; cursor:pointer; position:absolute; top:0; left:91px; z-index:89}
#search{ height:30px; width:290px; position:relative; position:absolute; right:20px; top:80px;}
.campo{ border:0; font-size:13px; line-height:30px; margin:0; padding:0 5px; height:30px}
#thesaurus .campo{ line-height:18px; height:18px; }
#versione{ display:block; position:absolute; top:10px; right:13px; width:200px; text-align:left; height:20px}
#versione p{ padding:0 0 0 30px; margin:0; width:200px; line-height:20px; font-size:11px; text-transform:uppercase}
#versione p.eng{ background:transparent url(elementi/flag_eng.png) no-repeat}
#versione p.ita{ background:transparent url(elementi/flag_ita.png) no-repeat}
#versione a{color:#666; text-decoration:none}
#versione a:hover{ color:#000}
#search .campo{ width:150px}
#search form{ margin:0; padding:0}
#search label{display:block;}
#search label span{ display:block; width:100px; line-height:30px; color:#666; font-size:14px; float:left}

#news{ display:block; width:640px; float:left; height:170px; background:#f09d22 }
#news h1{ margin:0px 0 0 0; padding:10px 10px 0 0; color:#404040;font-size:18px; color:#fff}
#news p{ margin:0px 0 0 0; padding:0 10px 0 0; color:#fff;font-size:15px; line-height:23px}
#news img{ width:160px; height:170px; float:left; margin:0 10px 0 0; border:0}
#news li{ overflow:hidden}
#news li.azzurro{ background:#00AAC5;background:#44b4e6;}
#news li.arancio{background:#FDB813; background:#F09D22}
#news li.grigio{background:#b2b1b0; background:#B2B1B0}
#news li.viola{background:#6255a3; background:#8F7FB8}
#news li.verde{background:#5e9840; background:#58B149}
#news li.rosa{background:#96298e; background:#9455A2}
/* CSS background news */
#news.azzurro a{ color:#44b4e6}
#news.azzurro a hover{ color:#000}
#news.arancio a{ color:#F09D22}
#news.arancio a hover{ color:#000}
#news.grigio a{ color:#807e7e}
#news.grigio a hover{ color:#000}
#news.viola a{ color:#6255a3}
#news.viola a hover{ color:#000}
#news.verde a{ color:#5e9840}
#news.verde a hover{ color:#000}
#news.rosa a{ color:#96298e}
#news.rosa a hover{ color:#000}

#path{ display:block; line-height:40px; height:40px}
#path ul{ list-style:none; margin:0; padding:0 0 0 160px; font-size:12px}
#path li{display:block; float:left; color:#fff; font-style:italic}
#path li a{ color:#FFF; margin:0 5px 0 0; padding:0 5px 0 0; font-style:normal}
#content.azzurro #path{ background:#44b4e6}
#content.arancio #path{ background:#FDB813}
#content.grigio #path{ background:#b2b1b0}
#content.viola #path{ background:#6255a3}
#content.verde #path{ background:#5e9840}
#content.rosa #path{ background:#96298e}

#footer{ clear:both;background:#d6df31; font-size:12px; color:#666; position:relative}
#footer p{ padding:0; margin:0; display:block; line-height:12px;padding:0px 15px 10px 15px}
#footer a{ color:#666}
#footer a:hover{ color:#000;}
#mibac{ width:96px; height:34px; background:transparent url(elementi/mibac.png) no-repeat; cursor:pointer; position:absolute; top:48px; right:15px}
#slideshow{ height:300px}

#stage{ margin:0 0 0 160px; width:800px; padding:0 0 30px 0}
#stage h1{ margin:15px 0 0 15px; padding:0; font-weight:normal; font-size:30px}
#stage h2{ margin:5px 0 0 15px; padding:0; font-weight:normal; font-size:20px; color:#333}
#stage h3{ margin:20px 0 0 15px; padding:0; font-weight:normal; font-size:18px; color:#333}
#stage ul{ list-style:square; list-style-position:inside; margin:10px 15px 0 15px; padding:0; color:#666;font-size:14px; line-height:20px; text-align:justify; width:600px}
#stage ul span{ display:inline-block; min-width:50px; font-weight:bold;line-height:20px;}
#stage ul.org{list-style:none; margin:10px 15px 0 15px; padding:10px 10px 1px 10px; color:#666;font-size:14px; background:#e1e1e1; line-height:20px}
#stage ul.org li{ margin:0 0 15px 0}
#stage ul.org li a{  padding:5px 10px; border:1px solid #CCC; background:#f1f1f1; display:inline-block; text-align:left; text-decoration:none}
#stage .pul-organigramma a{padding:7px 10px 7px 30px; border:1px solid #CCC; background:#f1f1f1 url(elementi/ico-sitemap.png) no-repeat 3px 2px; display:inline-block; text-align:left; text-decoration:none; float:right; margin:-30px 15px 0 0; font-size:12px}
#stage .pul-organigramma a:hover{background:#fff url(elementi/ico-sitemap.png) no-repeat 3px 2px;}
#stage ul.org li a:hover{ text-decoration:none; background:#e4e4e4}
#stage ol{margin:10px 15px 0 15px; padding:0; color:#666;font-size:14px; line-height:20px; list-style-position:inside; text-align:justify; width:600px}
#content.azzurro #stage h1{color:#44b4e6}
#content.azzurro #stage h2{color:#44b4e6}
#content.arancio #stage h1{color:#F09D22}
#content.arancio #stage h2{color:#F09D22}
#content.grigio #stage h1{color:#807e7e}
#content.grigio #stage h2{color:#807e7e}
#content.viola #stage h1{color:#6255a3}
#content.viola #stage h2{color:#6255a3}
#content.verde #stage h1{color:#5e9840}
#content.verde #stage h2{color:#5e9840}
#content.rosa #stage h1{color:#96298e}
#content.rosa #stage h2{color:#96298e}

#stage p{ margin:15px 0px 0 15px; padding:0; font-size:14px; line-height:20px; color:#666; width:600px; float:none;text-align:justify;}
#stage p a.lightbox{ padding:0 0 0 18px; background:transparent url(elementi/ico-a-lightbox.png) no-repeat}
#stage p a.link{ padding:0 0 0 18px; background:transparent url(elementi/ico-a-link.png) no-repeat}
#stage p a.thesaurus{ padding:0 0 0 18px; background:transparent url(elementi/ico-a-thesaurus.png) no-repeat}
#content.azzurro #stage a{color:#44b4e6}
#content.azzurro #stage a:hover{color:#000}
#content.arancio #stage a{color:#F09D22}
#content.arancio #stage a:hover{color:#000}
#content.grigio #stage a{color:#000}
#content.grigio #stage a:hover{color:#000; text-decoration:underline}
#content.viola #stage a{color:#6255a3}
#content.viola #stage a:hover{color:#000}
#content.verde #stage a{color:#5e9840}
#content.verde #stage a:hover{color:#000}
#content.rosa #stage a, #content.rosa #stage #lista ul.menu li ul li a{color:#96298e}
#content.rosa #stage a:hover, #content.rosa #stage #lista ul.menu li ul li a:hover{color:#000}
#stage p.blocco-info{ float:inherit; width:785px}

#stage .menu-article {margin:10px 0 0 0; width:620px}
#stage .menu-article ul, .menu-article ul{ margin:5px 10px 5px 0; padding:0; list-style:none; height:30px; width:auto}
#stage .menu-article li{float:right; margin:0 5px 0 0}
#stage .menu-article li.ameno a{display:block; height:30px; width:30px; background:transparent url(elementi/icona-aminus.png) no-repeat; cursor:pointer}
#stage .menu-article li.apiu a{ display:block; height:30px; width:30px; background:transparent url(elementi/icona-aplus.png) no-repeat;cursor:pointer}
#stage .menu-article li.share{ height:30px; width:50px; background:transparent url(elementi/icona-share.png) no-repeat;cursor:pointer; padding:0 0 0 30px; line-height:30px}
#stage .menu-article li.share span{ font-size:10px; font-weight:normal; text-transform:uppercase}
#stage .menu-article li.stampa{ height:30px; line-height:30px; font-size:12px; font-weight:bold; background:transparent url(elementi/icona-stampa.png) no-repeat; padding:0 0 0 36px}
#stage .menu-article li.mail{ height:30px; line-height:30px; font-size:12px; font-weight:bold; background:transparent url(elementi/icona-mail.png) no-repeat; padding:0 0 0 36px}
#stage .menu-article li.condividi{ height:30px; line-height:30px; font-size:12px; font-weight:bold; background:transparent url(elementi/icona-share.png) no-repeat; padding:0 0 0 36px}
#stage .menu-article li.mail a, .menu-article li.stampa a, .menu-article li.condividi a{ text-decoration:none; color:#333}
#stage .menu-article li.ameno span, #stage .menu-article li.apiu span{ display:none}

table{ margin:10px auto; background:#e1e1e1; color:#333; font-size:14px;border:0px solid #fff}
caption{ background:#e1e1e1; line-height:30px; border-bottom:1px solid #CCC }
td{ padding:10px 7px}
#thesaurus{ position:relative; padding:0px 5px 0 5px}
#thesaurus h1, #menu_sx_sys #thesaurus h1{ border:0; margin:0px 0 5px 0; padding:0; font-size:12px; color:#333; font-weight:normal}
#thesaurus form{ margin:0; padding:0; height:20px; position:relative}
#thesaurus .campo{ border:0; line-height:15px; margin:2px 0 0 0; position:absolute; left:0; bottom:0}

#avviso{ background:#FFC; margin:15px 15px; padding:10px 20px}
#avviso h3{ margin:0; padding:0; text-align:center}
#avviso p{ margin:0; padding:0; width:auto}

#bando{ background:#FFC; margin:15px 15px; padding:10px 20px}
#bando h3{ margin:0; padding:0; text-align:center}
#bando p{ margin:0; padding:0; width:auto}

#strumento{ background:#FFC; margin:15px 15px; padding:10px 20px}
#strumento h3{ margin:0; padding:0; text-align:center}
#strumento p{ margin:0; padding:0; width:auto}

#stage ul.lista{margin:20px 0 0 0; width:auto; list-style:none}
#stage ul.lista li{ cursor:pointer; margin:0 10px 10px 10px; margin:0; padding:5px 10px;height:120px; overflow:hidden}
#stage ul.lista li h1{ font-size:20px; margin:0}
#stage ul.lista li p{ margin:0; width:auto}
#stage ul.lista li img{ display:block; border:0; float:left; margin:0 10px 0 0; width:120px; height:120px}
#stage ul.lista li a:hover{ background:#CCC}

#stage a{ color:#000}
#stage a:hover{ text-decoration:none}
.foto-articolo{ float:left; max-width:300px; max-height:300px; margin:0 10px 0 0}
.foto-personale{ float:left; width:120px; height:120px; margin:0 10px 0 0}

.paging {height:30px; margin:20px 0 0 0; border-top:1px solid #CCC}
.paging ul, #lista .paging ul{ margin:0 0 0 10px; padding:0}
.paging li, #lista .paging li{display:block; float:left; font-size:10px; line-height:20px; width:20px; text-align:center; margin:5px 10px 0 0}
.paging a{ display:block; line-height:20px; width:20px; border:1px solid #CCC; }

#allegati {margin:20px 0 0 0; border-top:1px solid #CCC; padding:10px 0 0 0; float:left; width:800px}
#allegati ul{ margin:0; padding:0; list-style:none}
#allegati li{ margin:10px 15px 0px 15px; line-height:20px}
#allegati a{ color:#000}
#allegati a:hover{ text-decoration:underline}
#allegati span{ font-size:11px; font-weight:normal;line-height:20px; display:block; margin:0 0 0 5px}

#allegati1 {margin:0px 0 0 0; border-top:0px solid #CCC; padding:0px 0 0 0; float:left; width:800px}
#allegati1 ul{ margin:0; padding:0}
#allegati1 li{ margin:10px 15px 0px 15px; line-height:20px}
#allegati1 a{ color:#000}
#allegati1 a:hover{ text-decoration:underline}
#allegati1 span{ font-size:11px; font-weight:normal;line-height:20px; display:block; margin:0 0 0 5px}

.quadro{display:block; clear:both; width:900px; background:#ECECEC; background:#ECF3F9; height:10em; overflow:auto; border:1px solid #CCCCCC; margin:0 0 1.5em 0}
.quadro ul{list-style:none; margin:0; padding:0; clear:right}
.quadro li{border-bottom:1px solid #0099CC; clear:both; background:#FFFFFF; height:20px; margin:0; padding:0.2em 0 0 1em}
.quadro li label{font-variant:normal; text-transform:none; letter-spacing:normal; font-size:12px; margin:0; padding:0; float:none; color:#003366}

#lista{ margin:20px 0 20px 0; padding:0 0 0 0; border-top:1px solid #ccc; float:left; width:800px}
#lista a{ text-decoration:none}
#content #stage #lista h2, #content #stage #lista ul.menu li{ color:#666; font-size:14px; margin:15px 0 0 15px}
#content #stage #lista h2 a{color:#666; text-decoration:none}
#content #stage #lista ul.menu li a.active{ padding:0 0 0 20px; background:transparent url(elementi/meno-big.png) no-repeat}
#content #stage #lista ul.menu li a{color:inherit; padding:0 0 0 20px; background:transparent url(elementi/piu-big.png) no-repeat}
#lista ul, #content #stage #lista ul.menu li ul{ margin:0; padding:0; list-style:none}
#lista li, #content #stage #lista ul.menu li ul li{ margin:8px 0 0 0;}
#content #stage #lista ul.menu li ul li a{ background:none; padding:0 0 0 7px; text-decoration:none }
#lista h3{ font-size:11px; margin:0 10px 0 15px; padding:0; color:#666; float:left; line-height:15px; font-weight:bold; font-style:italic}
#lista p{ margin:0 15px; padding:0; font-size:11px; line-height:15px}


#ricercaavanzata{ background:transparent; padding:0 0 10px 10px}
#ricercaavanzata form{ margin:0; padding:0;}
#ricercaavanzata .campo{line-height:18px; width:125px; height:18px;margin:2px 0px;}
#ricercaavanzata .combo{ -webkit-appearance:menulist; border:1px solid #999; margin:2px 0px; padding:0; width:135px; display:block}
#ricercaavanzata .radio{-webkit-appearance:radio; display:block; float:left; margin-right:5px}
#ricercaavanzata .pulsante{-webkit-appearance:button-bevel; margin:2px auto 0 auto; padding:2px 5px; display:block; background:#FFF; border:1px solid #666; font-size:10px; color:#666; cursor:pointer}
#ricercaavanzata label{ display:block; margin:0; padding:0; font-size:11px; color:#666;margin:5px 0 0 0}
#ricercaavanzata label.radio-box{ height:20px; line-height:16px}

#path-org{ height:20px}
#path-org ul{ margin:10px 15px 0 15px; padding:4px 0 0 10px; font-size:12px; border-top:1px solid #E1E1E1}
#path-org li{ float:left; display:block; margin:0 10px 0 0px}
#path-org a:hover{ text-decoration:none}
